Bug 427670 - xmms won't play sound in kde
Summary: xmms won't play sound in kde
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL: http://www.smolts.org/show?UUID=810e7...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-06 15:50 UTC by Joseph Shraibman
Modified: 2008-09-12 19:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-12 19:32:37 UTC


Attachments (Terms of Use)

Description Joseph Shraibman 2008-01-06 15:50:17 UTC
Description of problem:
When I try to use xmms in kde to play an ogg file, I get:
** WARNING **: Failed to open font: "-adobe-helvetica-bold-r-*-*-10-*".
unzip:  cannot find or open /usr/share/xmms/Skins/Bluecurve-xmms.zip,
/usr/share/xmms/Skins/Bluecurve-xmms.zip.zip or
/usr/share/xmms/Skins/Bluecurve-xmms.zip.ZIP.
*** PULSEAUDIO: Unable to connect: Connection refused

** WARNING **: alsa_setup(): Failed to open pcm device (default): Connection refused

and a pop up titled "Couldn't open audio" which says "Please check that: Your
soundcard is configured properly\n You have the correct output plugin selected\n
No other program is blocking the soundcard"

Version-Release number of selected component (if applicable):
This is a completely up to date fc8 64 bit install

How reproducible:
All the time

Additional info:
May be related to bug 295691

Comment 1 Paul F. Johnson 2008-09-12 08:33:57 UTC
This doesn't look like an xmms bug (other than the skins not being available). Can you try the version available for F9 in updates-candidates and let me know if it's still not working?

Comment 2 Joseph Shraibman 2008-09-12 17:28:05 UTC
This is working for me now on my up to date FC8

Comment 3 Paul F. Johnson 2008-09-12 19:32:37 UTC
I'll close the bug then :-)


Note You need to log in before you can comment on or make changes to this bug.